function [ c, ceq ] = confuneqF1( F1_vyr )
%UNTITLED3 Summary of this function goes here
%   Nonlinear inequality constraints
c = [];                %nejsou
%   Nonlinear equality constraints
ceq = F1_vyr(1) - F1_vyr(2) - F1_vyr(3) - 1;


end

